Subject: Trainer Candidate - Shirali Chaturvedi
From: Shirali Chaturvedi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:10:42 -0400

| | Tech Support Test

Name | Shirali Chaturvedi
E-mail | [email-masked]
Phone Number | (+91) 7678640839
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I have been associated with training for about 12 plus year. I have done process training, Product Training, Behavioural Trining, Soft Skill,
Voice & Accent

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was taking care of inhouse sale process where hire and fire rule was promoted....one of my trainee was in need of job badly...due to personal issues he was unable to perform he was given PIP....he has to perform with the given target or will be fired....I helped in achieving his targets to make him work ...that day I fought with the management on hire and fire rule to be stopped....and they from next month stopped the rule the given the agents on OJT....
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Taking extra effort for customers is great customer service....doing the job as per the guidelines is good customer service.
What according to you makes you a good candidate for this position? | Training manager
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |